declare function NewsEventSliderApi(props: any): JSX.Element;
declare namespace NewsEventSliderApi {
    var propTypes: {
        apiUrl: import("prop-types").Requireable<string>;
        type: import("prop-types").Requireable<string>;
    };
}
export default NewsEventSliderApi;
